/*** Icon ***/
.sd_ic_arrow {display: inline-block;width: 5px;height: 7px;background: url('/assets/images/common/icon/ic_arrow.png')no-repeat center center;vertical-align:top;margin-top:7px;}

.icon_language {float:right;margin:0;padding:0 !important; margin-right:10px;}

.board_read .board_reply_row .comment_nick {vertical-align:top;}

.board_write .board_name {margin-bottom:5px;}
.board_write .board_name input {width:calc(100% - 22px);padding:10px;border: 1px solid #d5d5d5;}

/*거래 게시판*/

/*
.viewInfoCode {color:#bbb;padding:10px 0px;border-bottom:1px solid #e4e4e4}
.viewInfoCode span{display: inline-block;  *display: inline; *zoom: 1;width: 40px;padding: 0px 4px;text-align: center;}
*/

.viewInfoCode {display:table;/*border-collapse:collapse;*/margin:0 auto;font-size:13px;/*font-family:'Noto Sans KR';*/font-family:'Nanum Gothic';padding-top:30px;}
.viewInfoCode .code_header {margin-bottom:6px;}
.viewInfoCode .code_header .row_name {display:inline-block;font-size:14px;font-weight: bold;color:#777777;}
.viewInfoCode .code_body {/*display:table-row-group;*/border-top:2px solid #777777;border-bottom:2px solid #777777;}
.viewInfoCode .code_body .code_msg {/*font-weight:normal;*/font-size:12px;color:#999999;}

.viewInfoCode .row {display:table-row;text-align:center;border-bottom:1px solid #999999;}
.viewInfoCode .row:first-child .cell {border-top:none;}
.viewInfoCode .cell {display:table-cell;text-align:center;vertical-align:middle;width:70px;padding:14px 0;border-top:1px solid #999999;color:#444444;}
.viewInfoCode .cell.bar {width:15px;}
.viewInfoCode .row .cell.result {width:170px;border-left:1px solid #999999;background:#f4f4f4;color:#000000;font-weight:bold;padding:14px 5px;}

.reply_report .complete {font-weight: bold;/*border-right: 1px solid #dcdcdc;padding-right: 9px;*/display: inline-block;height: 10px;line-height: 0;vertical-align: top;margin-top: 2px;}
.reply_report .fa-check {display:inline-block;margin-right:1px;color:#ff8400;margin-top: -1px;}

.wrap_code_area {position:relative;margin-top:20px;/*margin-bottom:30px;*/padding:9px;border:1px solid #d5d5d5;background:#f7f7f7;}
.wrap_code_area .deal_btn_reply_submit {float:right;width:75px;height:25px;border:1px solid #d5d5d5;background:#fbfbfb;font-size:13px;}
.wrap_code_area .deal_btn_reply_submit:HOVER {background:#c7c7c7;cursor:pointer;}
.wrap_code_area input {width:720px;height:25px;margin-bottom:10px;border:1px solid #d5d5d5;resize:none;}

.wrap_code_area p {color:#787878;}
.wrap_code_area select {position: absolute;left:9px;width:65px;height:29px;border:1px solid #d5d5d5;background:#fbfbfb;font-size:13px;}




.wrap_code_areaT {position:relative;margin-top:20px;/*margin-bottom:30px;*/padding:9px;border:1px solid #d5d5d5;background:#f7f7f7;}
.wrap_code_areaT .deal_btn_reply_submit {float:right;width:75px;height:25px;border:1px solid #d5d5d5;background:#fbfbfb;font-size:13px;}
.wrap_code_areaT .deal_btn_reply_submit:HOVER {background:#c7c7c7;cursor:pointer;}
.wrap_code_areaT input {width:790px;height:43px;margin-bottom:10px;resize:none;}

.wrap_code_areaT p {color:#787878;}
.wrap_code_areaT select {position: absolute; top: 59px; right:40px;width:65px;height:29px;border:1px solid #d5d5d5;background:#fbfbfb;font-size:13px;}


.viewInfoCode .dv1 {background:#eef5ff; font-weight:bold;}
.viewInfoCode .dv2 {background:#fbf1f2; font-weight:bold;}
.viewInfoCode .unknown {background:#fbf1f2; font-weight:bold;}







.wrap_code_result {padding: 10px 0;line-height: 30px;/* margin-top: -25px; */}
.wrap_code_result li {border-bottom:none !important;}
.wrap_code_result  div {height: 35px;line-height: 35px;vertical-align:top;margin:10px 0px;}
.wrap_code_result .result_code {display:inline-block; *display: inline; *zoom: 1;vertical-align:top;width:200px;height: 33px !important;line-height: 33px !important;/* margin-bottom:10px;*/ background:#f1f1f1;}
.wrap_code_result_c {padding-left: 0px;width: 620px;display: inline-block; *display: inline; *zoom: 1;}
.wrap_code_result_c b {display:inline-block;margin-top:3px;}

.wrap_code_result strong {display:inline-block;margin-top:4px;}

.code_btn_reply_submit {/*float:right;*/width:70px;height:25px;border:1px solid #d5d5d5;background:#fbfbfb;font-size:13px;}
.code_btn_reply_submit:HOVER {background:#c7c7c7;cursor:pointer;}

/* .code_selected {background: antiquewhite !important;} */
.code_selected {background: #fff2e2 !important;}
.myReply	   {background:#f1f1f1;}
.comment_code_used {color:#bbb !important;}

.board_read .board_thumb_img {text-align:center; margin-top:30px;}
.board_list .nobest_img {width:196px; height:200px; cursor:default;}

.board_read .board_info_end {padding:0 10px;color:#7c7c7c;}
.board_read .board_info_end * {vertical-align:bottom;}


/*웹툰 게시판*/
.webtoon_head_area {height:113px;} 
.webtoon_head_area .webtoon_info_area {margin-left:116px;}
.webtoon_head_area .webtoon_info_area .input_text {width:707px;padding:5px;border:1px solid #d5d5d5;}
.webtoon_head_area .webtoon_info_area .webtoon_info {margin-top:10px;font-size: 13px;}
.webtoon_chapter {width:50px; text-align:right;}


/* Server Check */
.chk_server_container {position:relative;width:100%;height:100%;background-color:#000;background:url('/assets/images/common/server_check.jpg') no-repeat center center;}
.chk_server_text {position:absolute;top:51%;left:50%;margin-left:-260px;color:#ff7200;font-weight:bold;font-size:2.5em;overflow:hidden;white-space:nowrap;}

.icon_user {width:18px !important;height:18px !important;/*vertical-align:top !important;*/}
.icon_lv {width:26px !important;height:17px !important;}
.list_icon {width: 26px;height: 26px;vertical-align: top !important;margin-top:-4px;}

.member_box_lv {line-height:18px;padding:5px 0px !important;}
.member_box_lv_img {width:27px !important; height:18px !important; float:none !important;vertical-align:bottom;}

/* facebook popup layer */
.facebook_popup {display:none;}
.facebook_header {height:40px;}
.facebook_content {color: #a8a8a8;height:41px;font-size:13px;text-align:center;}
.btn_fb_dv1 {padding:0;border:1px solid#2e9ce8;color:#fff;font-size:13px;cursor:pointer;background:#2e9ce8;height:33px;width:105px;}
.btn_fb_dv2 {padding:0;border:1px solid#e94a43;color:#fff;font-size:13px;cursor:pointer;background:#e94a43;height:33px;width:105px;float:right;}
.facebook_btn_layer {margin-bottom:30px;}
/*
.member_submit {
    width: 220px;
    height: 33px;
    margin: 9px 0;
    padding: 0;
    border: 1px solid #e94a43;
    color: #fff;
    font-size: 13px;
    background: #e94a43;
    cursor: pointer;
}
*/


/* reward_overlay */
.wrap_reward .reward_list {width:100%;height:150px;overflow-y:auto;margin-bottom:15px;}
.wrap_reward .reward_list .list_row {border-bottom:1px solid #e4e4e4;overflow:hidden;}
.wrap_reward .reward_list .list_header {color:#7c7c7c;border-top:2px solid #c8c8c8;background:#f8f8f8;}
.wrap_reward .reward_list .list_row.list_header div {text-align:center;font-weight:bold;}
.wrap_reward .reward_list .list_row div {height:18px;line-height:18px;padding:5px 0px;text-align:center;}
.wrap_reward .reward_list .list_row .list_row_gameType {float:right;width:120px;}
.wrap_reward .reward_list .list_row .list_row_reward {margin-right:120px;}
.wrap_reward .reward_list .list_row * {vertical-align:middle;}

/* share */
/* kakao story */
.kakaostory_follow {margin-bottom:5px;text-indent:28px;}
.share_layer {/* float:right; */ text-align:right;margin-right:5px;}
.share_layer a {display:inline-block;vertical-align:middle;font-size:0;padding-bottom:2px;}
.share_layer .txt_share {font-weight:bold;margin-right:5px;}
.share_layer .url_share {padding:6px 1px 4px;border-radius: 2px;letter-spacing:-1px;}
.share_layer .share_fb {width:24px;height:24px;}


/* laboratory float menu */
.lab_float {position:absolute;top:358px;left:calc(50% - 637px);text-align:center;}

.lab_float a {font-size:12px !important;}
.lab_float .lab_subject {color:#fff;font-size:15px;text-indent:15px;}
.lab_float .lab_layer {background:#323131;margin:4px 6px 12px;}
.lab_float .lab_info {color:#7c7c7c;padding:5px;border:1px solid #000;border-top:0;}
.lab_float .lab_cate {font-weight:bold;}
.lab_float .lab_img {font-size:0;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}

.lab_float .lab_publish {background:url('/assets/images/common/lab_publish.png') no-repeat top center;width:134px;}
.lab_float .lab_game {background:url('/assets/images/common/lab_game.png') no-repeat top center;width:134px;}
.lab_float .lab_contents {background:url('/assets/images/common/lab_contents.png') no-repeat top center;width:134px;}





/* tag image */
.img_tag {width:40px;height:38px;border:1px solid #000 !important;vertical-align:middle;margin-top:2px;margin-bottom:2px;border-radius:20px;}

/* main popup layer */
.popup_layer {background-color:#292929;position:absolute;width:610px;height:auto;left:130px;top:5px;color:#fff;display:none;}
.popup_header {background:url('/assets/images/events/exit_btn.png') no-repeat top left;float:right;width:33px;height:33px;}
.popup_content {margin:50px;font-size:1.3em;line-height:30px;}

/* radio_text */
.radio_txt {vertical-align:top;line-height:18px;}

/* */
/*.popup_layer2 {background-color:#292929;position:absolute;width:610px;height:auto;left:130px;top:5px;color:#fff;display:none;}*/
.popup_header2 {background:url('/assets/images/events/exit_btn.png') no-repeat top left;float:right;width:28px;height:28px;background-size:100%;margin-top:3px;margin-right:3px;}
.popup_content2 {margin:25px;font-size:1.3em;color:#fff;}

.container_dv1 .popup_layer2 
{
position: absolute;
width: 250px;
height: 70px;
padding: 0px;
background: #2e9ce8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
top: -20px;
right:10px;
z-index:8;
}

.container_dv1 .popup_layer2:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #2e9ce8 transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 180px;
}

.container_dv2 .popup_layer2 
{
position: absolute;
width: 250px;
height: 70px;
padding: 0px;
background: #e65858;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
top: -20px;
right:10px;
z-index:8;
}

.container_dv2 .popup_layer2:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #e65858 transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 180px;
}

.container_bg1 .popup_layer2 
{
position: absolute;
width: 250px;
height: 70px;
padding: 0px;
background: #2e9ce8;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
top: -20px;
right:10px;
z-index:8;
}

.container_bg1 .popup_layer2:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #2e9ce8 transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 180px;
}

.container_bg2 .popup_layer2 
{
position: absolute;
width: 250px;
height: 70px;
padding: 0px;
background: #e65858;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
top: -20px;
right:10px;
z-index:8;
}

.container_bg2 .popup_layer2:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 15px 15px;
border-color: #e65858 transparent;
display: block;
width: 0;
z-index: 1;
top: -15px;
left: 180px;
}

/* eng all board label */
.label_Friends {color:#fff;background:#e9934e;width:50px;height:20px;display:block;margin: 0 auto;line-height:20px;}
.label_Tips {color:#fff;background:#ea8585;width:50px;height:20px;display:block;margin: 0 auto;line-height:20px;}
.label_Images {color:#fff;background:#e9934e;width:50px;height:20px;display:block;margin: 0 auto;line-height:20px;}
.label_General {color:#fff;background:#a16abe;width:50px;height:20px;display:block;margin: 0 auto;line-height:20px;}
.label_Arts {color:#fff;background:#aac92c;width:50px;height:20px;display:block;margin: 0 auto;line-height:20px;}


